var express = require('express');
var router = express.Router();
var controller = require('../controllers/contrato');

router.get('/:id?', controller.get);
router.get('/code/:code', controller.getCode);
router.post('/', controller.post);
router.put('/:id', controller.put);
router.delete('/:id', controller.delete);

module.exports = router;